<xml></xml>

Collapse All Expand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

Berkeley DB .NET API Documentation
LogStats..::.PermissionsMode Property
LogStats Class See Also Send Feedback

Log file permissions mode.

Namespace: BerkeleyDB
Assembly: libdb_dotnet50 (in libdb_dotnet50.dll) Version: 5.0.21.0

# Syntax

C#

    public int PermissionsMode { get; }

Visual Basic (Declaration)

    Public ReadOnly Property PermissionsMode As Integer

Visual C++

    public:
    property int PermissionsMode {
    	int get ();
    }

# See Also

LogStats Class
BerkeleyDB Namespace